Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83161 - redhat-artwork build needs arts-devel
Summary: redhat-artwork build needs arts-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-artwork
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-30 21:31 UTC by Guy Streeter
Modified: 2016-02-10 01:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-08 14:23:16 UTC


Attachments (Terms of Use)

Description Guy Streeter 2003-01-30 21:31:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
redhat-artwork files to build if arts-devel is not installed, but arts-devel is
not buildreq-ed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpmbuild redhat-artwork without arts-devel installed
2.
3.
    

Actual Results:  configure fails to find mcopidl

Expected Results:  sucessful build

Additional info:

Comment 1 Havoc Pennington 2003-01-30 21:34:22 UTC
I think it's just a bug in the configure script, there's no sound-related stuff
in the package.

Comment 2 Alexander Larsson 2003-08-08 14:23:16 UTC
I just added the build-req in 0.78-1. Kinda lame, but whatever.



Note You need to log in before you can comment on or make changes to this bug.